Application: gvSIG desktop - gvSIG bugs #4961

Error when saving a project with Pie or Bar chart legend / Error salvando proyecto con leyenda de
tartas o barras

01/14/2019 10:18 AM - Mario Carrera

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document view

Target version: 2.5.1-3022

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we have a layer with Pie or Bar legend, if we save the project we get an error and it's not saved correctly.

| attach log file

Si guardamos un proyecto que contiene capas con leyenda de tartas o barra se obtiene un error y no se guarda correctamente.

Adjunto fichero .log.

Associated revisions

Revision 571 - 05/08/2020 10:02 AM - Francisco Diaz Carsi

refs #4961 Fixed Chart legends persistence and other minor changes

History

#1 - 02/19/2019 11:04 AM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/29/2019 05:29 PM - Alvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#3 - 03/26/2020 01:59 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#4 - 05/07/2020 08:59 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#5 - 05/08/2020 10:03 AM - Francisco Diaz Carsi
- % Done changed from 0 to 100

- Status changed from New to Fixed

- Due date set to 05/08/2020
#6 - 05/08/2020 10:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3022

#7 - 05/09/2020 04:01 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 751 Bytes 01/14/2019 Mario Carrera

gvSIG.log.1 534 KB 01/14/2019 Mario Carrera
